Отказ в обслуживании в SSSD

Дата публикации:
25.01.2013
Дата изменения:
25.01.2013
Всего просмотров:
948
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:W/RC:C) = Base:2.9/Temporal:2.3
CVE ID:
CVE-2013-0219
CVE-2013-0220
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SSSD 1.x
Уязвимые версии: SSSD 1.9.3, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю осуществить DoS-атаку.

Уязвимость существует из-за ошибки проверки границ данных в функции "sss_autofs_cmd_getautomntent()" и "sss_autofs_cmd_getautomntbyname()" в файле src/responder/autofs/autofssrv_cmd.c, а также в функции "ssh_cmd_parse_request()" в файле src/responder/ssh/sshsrv_cmd.c. Удаленный пользователь может осуществить DoS-атаку.

URL производителя: https://fedorahosted.org/sssd/

Решение: Установите обновление из репозитория разработчика.

Ссылки: https://fedorahosted.org/sssd/ticket/1781
https://fedorahosted.org/sssd/ticket/1782

или введите имя

CAPTCHA